#widgetu10350.fld-err-st #u10352
{
	background: url("../images/u10352-ferr.png") no-repeat 0px 0px;
}

#widgetu10362.fld-err-st #u10364
{
	background: url("../images/u10364-ferr.png") no-repeat 0px 0px;
}

#widgetu10355.fld-err-st #u10357
{
	background: url("../images/u10357-ferr.png") no-repeat 0px 0px;
}

#u8804
{
	background: #8B005A url("../images/u5869-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(36%, #FF00A4),to(#8B005A));
	background: -webkit-linear-gradient(top,#FF00A4 36%,#8B005A );
	background: -moz-linear-gradient(top,#FF00A4 36%,#8B005A );
	background: -ms-linear-gradient(top,#FF00A4 36%,#8B005A );
	background: -o-linear-gradient(top,#FF00A4 36%,#8B005A );
	background: linear-gradient(to bottom,#FF00A4 36%,#8B005A );
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u9926
{
	position: relative;
	background: transparent url("../images/about-buton.png") no-repeat left top;
	background-size: contain !important;
}

#u9926:active
{
	background: transparent url("../images/about-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u9926.MuseLinkActive
{
	background: transparent url("../images/about-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u9986
{
	position: relative;
	background: transparent url("../images/projects-buton.png") no-repeat left top;
	background-size: contain !important;
}

#u9986:active
{
	background: transparent url("../images/projects-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u9986.MuseLinkActive
{
	background: transparent url("../images/projects-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u9938
{
	position: relative;
	background: transparent url("../images/capabileties-buton.png") no-repeat left top;
	background-size: contain !important;
}

#u9938:active
{
	background: transparent url("../images/capabileties-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u9938.MuseLinkActive
{
	background: transparent url("../images/capabileties-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u9950
{
	position: relative;
	background: transparent url("../images/clients-buton.png") no-repeat left top;
	background-size: contain !important;
}

#u9950:active
{
	background: transparent url("../images/clients-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u9950.MuseLinkActive
{
	background: transparent url("../images/clients-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u9962
{
	position: relative;
	background: transparent url("../images/contact-buton.png") no-repeat left top;
	background-size: contain !important;
}

#u9962:active
{
	background: transparent url("../images/contact-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u9962.MuseLinkActive
{
	background: transparent url("../images/contact-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u9974
{
	position: relative;
	background: transparent url("../images/home-buton.png") no-repeat left top;
	background-size: contain !important;
}

#u9974:active
{
	background: transparent url("../images/home-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u9974.MuseLinkActive
{
	background: transparent url("../images/home-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u1299,#u1319
{
	border-style: none;
	border-color: transparent;
	background-color: #FF00A4;
	position: relative;
}

#u8357_align_to_page,#u8381,#u1301,#u1303,#u1299_align_to_page,#u1319_align_to_page,#u10344,#widgetu10348
{
	position: relative;
}

#widgetu10362
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10364
{
	vertical-align: top;
	background: url("../images/u10364.png") no-repeat 0px 0px;
	position: relative;
}

#u10363-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DAE4E7;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	color: #C4C4C4;
	text-align: right;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu10362.non-empty-st #u10363-4
{
	background-color: #FFFFFF;
}

#widgetu10362:hover #u10363-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu10362.focus-st #u10363-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu10362.non-empty-st #u10363-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10362:hover #u10363-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10362.focus-st #u10363-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10350
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10352
{
	vertical-align: top;
	background: url("../images/u10352.png") no-repeat 0px 0px;
	position: relative;
}

#u10354-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DAE4E7;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	color: #C4C4C4;
	text-align: right;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu10350.non-empty-st #u10354-4
{
	background-color: #FFFFFF;
}

#widgetu10350:hover #u10354-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu10350.focus-st #u10354-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu10350.non-empty-st #u10354-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10350:hover #u10354-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10350.focus-st #u10354-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u10360-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu10348.frm-sub-st #u10360-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10374-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu10348.frm-subm-err-st #u10374-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10361-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 1;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu10348.frm-sub-st #u10360-4,#widgetu10348.frm-subm-err-st #u10374-4,#widgetu10348.frm-subm-ok-st #u10361-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu10348.frm-subm-ok-st #u10361-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10349-13
{
	background: url("../images/u10349-13.png") no-repeat 0px 0px;
	position: relative;
}

#u10349-13:hover
{
	background: url("../images/u10349-13-r.png") no-repeat 0px 0px;
}

#u10349-13:active
{
	background: url("../images/u10349-13-m.png") no-repeat 0px 0px;
}

#widgetu10348.frm-sub-st #u10349-13
{
	background: url("../images/u10349-13-fs.png") no-repeat 0px 0px;
}

#widgetu10355
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu10362.fld-err-st,#widgetu10350.fld-err-st,#widgetu10355.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u10357
{
	vertical-align: top;
	background: url("../images/u10357.png") no-repeat 0px 0px;
	position: relative;
}

#u10358-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DAE4E7;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	color: #C4C4C4;
	text-align: right;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu10355.non-empty-st #u10358-4
{
	background-color: #FFFFFF;
}

#widgetu10355:hover #u10358-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu10355.focus-st #u10358-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu10362.fld-err-st #u10363-4,#widgetu10350.fld-err-st #u10354-4,#widgetu10355.fld-err-st #u10358-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu10355.non-empty-st #u10358-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10355:hover #u10358-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10355.focus-st #u10358-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10362.fld-err-st #u10363-4 *,#widgetu10350.fld-err-st #u10354-4 *,#widgetu10355.fld-err-st #u10358-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu10362_input,#widgetu10362_prompt,#widgetu10350_input,#widgetu10350_prompt,#widgetu10355_input,#widgetu10355_prompt
{
	color: #C4C4C4;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu10362.focus-st #widgetu10362_prompt,#widgetu10362.non-empty-st #widgetu10362_prompt,#widgetu10350.focus-st #widgetu10350_prompt,#widgetu10350.non-empty-st #widgetu10350_prompt,#widgetu10355.focus-st #widgetu10355_prompt,#widgetu10355.non-empty-st #widgetu10355_prompt
{
	visibility: hidden;
}

#u10347-10
{
	line-height: 1.59;
	font-size: 17px;
	letter-spacing: 1px;
	color: #FFFFFF;
	position: relative;
}

#u1305-6,#u10376-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u11177,#u8357,#u10345,#u10346,#u10375
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

